/* CSS Document */

body {
	font-family: 'Segoe UI', 'Euphemia UCAS', Geneva, sans-serif; /* font */	
	margin: 0;
	padding: 0;
	color: #000000;
	-webkit-text-size-adjust: 100%;
}

header {
	display: block;
	position: relative;
	background: #FFF;
}

header div img {
	float: left;
	list-style: none;
}

header div.header-whitebar {
	float:left;
	position:relative;
	top: 0px;
	left: 0px;		
	height: 95px;
}

header div.header-menu {
	display: block;
	position:relative;
	top:59px;
	width: 990px;
	height: 36px;
	border-bottom: solid 2px #FC0;
	z-index: 90;
}

header div.header-images {
	display:none;
}

header div.header-container {
	display:none;
	/* margin:0; 
	padding:0;
	position:relative;
	top:55px;
	left: 0px;	
	height: 120px; */
}

.header {
	width: 970px;
	height: 30px;
	padding: 10px;
	position: absolute;
	top: 1px !important;
}
.header-left-container {
	float: right;
	text-align: right;
	padding-top: 3px;
	margin-right: 25px;
}
.header-right-container {
	float: right;
	text-align: right;
	margin-top: 5px;
	margin-right: 10px;
	font-size: 11px;
}
.header-right-container a:link {
	text-decoration: none;
}
.header-right-container a:hover {
	color: #FF9900;
	text-decoration: none;
}

#querybox{
	margin-top:5px;
	position:relative; 
	height:25px; 
	width:200px; 
	border: solid thin #CCC;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;	
    -moz-box-shadow:    inset 1px 1px 1px #CCC;
    -webkit-box-shadow: inset 1px 1px 1px #CCC;
    box-shadow:         inset 1px 1px 1px #CCC;
}

#query{
	position:relative; 
	float:left; 
	top:-25px; 
	left:12px; 
	margin:0; 
	padding: 2px 5px 2px 0px; 
	height:18px; 
	width:150px; 
	font-family: 'Segoe UI', Verdana, Geneva, sans-serif; 
	font-size: 14px; 
	border:none; 
	background:none;
}

#query:focus {
    outline-width: 0;
}
.flag{
	margin: 3px 10px 3px 0px;
	float:left;
	position:relative;
	top:-6px;
}

#magnifier {
	position:relative; 
	float:left; 
	top: -22px;
	left: 16px; 
	border:none; 
	background: url(/images/search-icon.png);
	height: 17px;
	width: 17px;
	background-repeat:no-repeat; 
	cursor:pointer;
}

#perle-logo {
	position: absolute;
	width: 216px; 
	height: 63px; 
	margin-left: 20px;
	top: 15px;
	z-index: 150;
	background:url(/images/perle-logo.png);
}

.sticky {position: fixed; top: -60px; width:990px; height:auto; z-index: 100;box-shadow: 0px 2px 6px rgba(0,0,0,.3);	}
.stickyadjustment1 {padding-top:120px; z-index: 120;}
.stickyadjustment2 {display:none; z-index: 5;}

nav {
	display: block;
	position: relative;
	float: left;
	width: 180px;
	padding-bottom: 10px;
	background: #FFF;
}
.navbar-container {
	width: 180px;
}
;
ul.navbar {
	margin: 0 0 0 0;
}
ul.navbar li {
	list-style: none;
	margin: 0 0 0 -17px;
	line-height: 20px;
	font-weight: bold;
}
ul.navbar li.minus {
	list-style-image: url("/images/menminus.gif");
}
ul.navbar li.plus {
	list-style-image: url("/images/menplus.gif");
}
ul.navbar li ul {
	margin: 0 0 0 0;
}
ul.navbar li ul li {
	list-style: none;
	margin-left: -40px;
	line-height: 18px;
	font-weight: normal;
	margin-top: 2px;
	margin-bottom: 2px;
}
ul.navbar li ul li.separator {
	background-image: url("/images/ln.gif");
	height: 1px;
}
ul.navbar a:link, a.sublink:link {
	color: #0013CC;
	text-decoration: none;
}
ul.navbar a:visited, a.sublink:visited {
	color: #0013CC;
	text-decoration: none;
}
ul.navbar a:hover, a.sublink:hover {
	color: #FF9900;
	text-decoration: none;
}
section {
	position: relative;
	float: right;
	width: 770px;
	background: #FFF;
	padding: 5px 25px 20px 5px;
	text-align: left;
	color: #000000;
}
section div.separator {
	background-image: url("/images/ln.gif");
	height: 1px;
	width: 770px;
	margin: 15px 0 15px 0;
}
section div.separator725 {
	background-image: url("/images/ln.gif");
	height: 1px;
	width: 725px;
	margin: 15px 0 15px 0;
}
section header {
	display: inline;
	border: 0px;
	font-size: 11px;
	color: #000066;
	height: 25px;
}
section header div.separator {
	background-image: url("/images/ln.gif");
	height: 1px;
	width: 770px;
	margin: 5px 0 0 0;
}
section footer {
	border: 1px;
	font-size: 11px;
	color: #000066;
	text-align: right;
	width: 770px;
}
section footer div.separator {
	background-image: url("/images/ln.gif");
	height: 1px;
	width: 770px;
	margin: 20px 0 10px 0;
}
section.onecolumnonly {
	width: 850px;
	margin: 0 40px 0 15px;
}
section.onecolumnonly div.separator {
	background-image: url("/images/ln.gif");
	height: 1px;
	width: 850px;
	margin: 15px 0 15px 0;
}
section.onecolumnonly header div.separator {
	background-image: url("/images/ln.gif");
	height: 1px;
	width: 850px;
	margin: 5px 0 0 0;
}
section.onecolumnonly footer {
	border: 0px;
	font-size: 11px;
	color: #000066;
	text-align: right;
	width: 850px;
}
section.onecolumnonly footer div.separator {
	background-image: url("/images/ln.gif");
	height: 1px;
	width: 850px;
}

footer {
	display: block;
	position: relative;
	margin: 0px;
	padding: 0px;
}
.footer {
	background-color: #F5F5F5;
	width: 990px;
	border: 0px;
	text-align: center;
	padding: 10px 0 10px 0;
}
.footer ul {
	font-size: 11px;
	margin: 0 0 2px -40px;
}
.footer ul li {
	display: inline;
}
.footer a:link {
	text-decoration: none;
}
.footer a:hover {
	color: #FF9900;
	text-decoration: none;
}

div > footer {
	border-top: solid 2px #FC0;
	background-color: #F5F5F5;
	display: block;
	position: relative;
	width: 990px;
	height: 250px;
	margin: 10px 0 0 0;
	padding: 10px 0 15px 0;
}
footer h1 {
	font-family: 'Segoe UI', 'Euphemia UCAS', Geneva, sans-serif; /* footer font */	
	font-size: 13px; 
	color:#039;
	line-height: 17px;
}
footer h2 {
	font-family: 'Segoe UI', 'Euphemia UCAS', Geneva, sans-serif; /* footer font */	
	font-size: 12px;
	color:#039;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
footer h2.margintop {
	margin: 20px 0 0 0;
}
footer p.marginleft {
	margin-left:13px;
}



div > footer p, div > footer span {
	font-family: 'Segoe UI', 'Devanagari Sangam MN', Geneva, sans-serif; /* footer font */	
    font-size: 11px;
	color:#333;
	line-height: 6px;
}

div > footer p a:link {
	text-decoration:none;
	color:#005596;
}

div > footer p a:hover {
	text-decoration:underline;
	color:#005596;
}
div > footer div {
	margin:0 28px 20px 20px;
}
div > footer div.norightpadding {
	margin:0 0 20px 5px;
}

div > footer div.products-by-perle {
    float:right;
	clear:both;
	margin-top:-70px;
	margin-right:10px;
}
div > footer div.copyright {
	float:right;
	margin-top:-40px;
	margin-right:10px; 
}
div > footer div.copyright p, div > footer div.copyright span {
	color:#005596;
	text-align:right;
	line-height:8px;
}
div > footer div.copyright p a {
	color:#005596;
}
div > footer div.copyright p a:hover {
	color:#005596;
}

div > footer div.follow-perle {
	position:absolute;
	top:173px;
	left:385px;
}

#container {
	overflow: hidden;
	clear: both;
}
div.clear {
	clear: both;
}
div.left {
	float: left;
}
div.right {
	float: right;
}

#shadow {
	width: 990px;
	padding: 0 0 0 0;
	margin: 0px auto 100px auto;
	border-left:#CCC solid 1px;
	border-right:#CCC solid 1px;
	border-bottom:#CCC solid 1px;	
	-moz-box-shadow: 0 0 13px 1px #CCC;
	-webkit-box-shadow: 0 0 13px 1px #CCC;
	box-shadow: 0 0 13px 1px #CCC;	
}

#page-container {
	width: 990px;
	background: #FFFFFF;
	margin: 0 auto;
	border: 0;
}
#WhiteBar {
	position: absolute;
	width: 420px;
	height: 20px;
	margin-left: 18px;
	top: 25px;
	z-index: 10;
	font-size: 13px;
	color: #000066;
	font-weight: bold;
}
#printfriendly {
	position: absolute;
	width: 200px;
	height: 25px;
	z-index: 1;
	left: 677px;
	top: 5px;
}
ul {
	font-size: 13px;
	color: #000066;
	margin-top: 10px;
	margin-bottom: 10px;
}
ul li {
	margin-bottom: 5px;
	line-height: 16px;
}
ul.paddedlist li {
	margin-bottom: 10px;
	line-height: 16px;
}
ol {
	font-size: 13px;
	color: #000066;
}
img {
	border: 0;
}
img.left {
	float: left;
}
img.right {
	float: right;
}
h1 {
	font-family: 'Segoe UI', 'Euphemia UCAS', Geneva, sans-serif; /* font */		
	font-size: 19px;
	color: #000066;
	line-height: 20px;
}
h2 {
	font-size: 16px;
	color: #000066;
	line-height: 18px;
}
h3 {
	font-size: 13px;
	color: #000066;
}
p {
	font-size: 13px;
	color: #000066;
	line-height: 17px;
}
.rt01 {
	font-size: 11px;
	color: #000066;
}
.rt02w {
	font-size: 13px;
	color: #FFFFFF;
	list-style-image: url(/images/bullet_White.gif);
}
.rt02 {
	font-size: 13px;
	color: #000066;
}
.red {
	font-size: 13px;
	color: #FF0000;
}
.lightblue {
	font-size: 13px;
	color: #0033CC;
}
.rt03 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	line-height: 15px;
}
h1.ch1 {
	margin: 15px 0 0 0
}
h2.ch2 {
	margin: 3px 0 0 0
}
.center {
	text-align: center
}
.right {
	text-align: right
}
h2.small_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	line-height: 15px;
}
a:link {
	text-decoration: underline;
	color: #005596;
}
a:visited {
	text-decoration: underline;
	color: #005596;
}
a:hover {
	text-decoration: none;
	color: #000066
}
a.a01:link {
	color: #FFCC33;
	text-decoration: none;
}
a.a01:visited {
	color: #FFCC33;
	text-decoration: none;
}
a.a01:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.formbut {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding: 1px;
}
.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 15px;
	color: #003399;
	width: 220px;
	margin: 0;
	padding: 0 0 0 5px;
}
.ln_bk {
	background-image: url(/images/ln.gif);
	height: 1px;
	display: block;
	margin: 0;
	padding: 0
}
.fm_bk {
	background-image: url(/images/fmbk.gif);
}
.hide {
	display: none;
}
sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}
sup {
	bottom: 1ex;
}
.bottom_border {
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
}
.right_border {
	border-right-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #CCCCCC;
}
.left_border {
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.redtext {
	color: #E0806B;
}
.topbuttoncontainer {
	float: right;
	margin: 10px 0 10px 30px;
}
#MySpamTrap {
	display: none;
}
